.mfInvestorBandCompWrap {
  background-color: #303d4b;
  border-radius: 4px;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}
.mf-investor-hashtag-wrap {
  display: flex;
  flex-direction: column;
}
.mf-investor-hashtag-txt {
  font-size: 24px;
  line-height: 29px;
  color: #ffffff;
  font-weight: 700;
}
.mf-investor-desc-txt {
  font-size: 14px;
  line-height: 17px;
  color: #fff;
  padding-top: 10px;
  max-width: 293px;
}
.mf-investor-emailbox-wrap {
  background-color: #182132;
  border-radius: 4px;
  padding: 15px;
  display: flex;
  flex-direction: column;
  min-width: 520px;
  position: relative;
  margin: 0 10px;
}
input.mf-investor-email-inp:invalid {
  outline: 0;
}
.mf-investor-email-inp {
  width: 100%;
  background-color: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 21px;
  line-height: 25px;
  color: #fff;
  font-weight: 600;
  padding-bottom: 9px;
  padding-top: 12px;
  z-index: 1;
  position: relative;
}
.email-label {
  font-size: 18px;
  line-height: 15px;
  color: #aaaaaa;
  padding-bottom: 12px;
  position: absolute;
  top: 30px;
  left: 15px;
  transition: 0.2s all;
  cursor: text;
}
.mf-investor-emailbox-wrap input:focus ~ .email-label,
.mf-investor-emailbox-wrap input:valid ~ .email-label {
  font-size: 14px;
  line-height: 17px;
  color: #aaaaaa;
  font-weight: 700;
  top: 5px;
}
.btn-section-wrap {
  display: flex;
  flex-direction: column;
}
.subscribe-btn {
  display: inline-block;
  cursor: pointer;
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 7px 0px;
  text-transform: uppercase;
  background-color: #0bbc8a;
  border-radius: 2px;
  font-size: 14px;
  line-height: 17px;
  width: 100%;
}
.checkbox-container {
  display: block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 10px;
  line-height: 12px;
  color: #fff;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkbox-container .checkbox-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 12px;
  background-color: #eee;
  border-radius: 3px;
}
.checkbox-container:hover input ~ .checkbox-checkmark {
  background-color: #ccc;
}
.checkbox-container input:checked ~ .checkbox-checkmark {
  background-color: #0bbc8a;
}
.checkbox-checkmark::after {
  content: "";
  position: absolute;
  display: none;
}
.checkbox-container input:checked ~ .checkbox-checkmark:after {
  display: block;
}
.checkbox-container .checkbox-checkmark:after {
  left: 3px;
  top: 1px;
  width: 5px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
@media screen and (min-width: 601px) and (max-width: 1023px) {
  .mf-investor-emailbox-wrap {
    min-width: 100%;
    margin: 0;
  }
  .mf-investor-hashtag-wrap {
    word-break: break-all;
  }
  .mfInvestorBandCompWrap {
    flex-wrap: wrap;
    margin-top: 15px;
  }
  .btn-section-wrap {
    flex: 100%;
  }
  .mf-investor-desc-txt {
    padding-top: 20px;
  }
  .mf-investor-emailbox-wrap {
    margin-top: 15px;
    padding: 15px 10px 10px 10px;
    border-radius: 4px 4px 0 0;
  }
  .checkbox-container {
    background-color: #182132;
    padding: 0 10px 10px 30px;
    border-radius: 0 0 4px 4px;
    margin-bottom: 15px;
  }
  .checkbox-container .checkbox-checkmark {
    left: 12px;
  }
}
@media screen and (min-width: 320px) and (max-width: 600px) {
  .mf-investor-hashtag-wrap {
    word-break: break-all;
  }
  .mfInvestorBandCompWrap {
    flex-wrap: wrap;
    margin-top: 15px;
  }
  .mf-investor-emailbox-wrap {
    min-width: 100%;
    margin: 0;
  }
  .btn-section-wrap {
    flex: 100%;
  }
  .mf-investor-desc-txt {
    padding-top: 20px;
  }
  .mf-investor-emailbox-wrap {
    margin-top: 15px;
    padding: 15px 10px 10px 10px;
    border-radius: 4px 4px 0 0;
  }
  .checkbox-container {
    background-color: #182132;
    padding: 0 10px 10px 30px;
    border-radius: 0 0 4px 4px;
    margin-bottom: 15px;
  }
  .checkbox-container .checkbox-checkmark {
    left: 12px;
  }
  .email-label {
    top: 35px;
    left: 10px;
  }
  .mf-investor-emailbox-wrap input:focus ~ .email-label,
  .mf-investor-emailbox-wrap input:valid ~ .email-label {
    top: 5px;
  }
  .mf-investor-email-inp {
    margin-top: 15px;
  }
}